﻿
.popup-container {
    max-width: 900px;
    margin: 50px auto;
    background: #fff;
    display: flex;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.popup-left {
    width: 50%;
    padding: 40px;
}

    .popup-left h1 {
        font-size: 42px;
        margin-bottom: 20px;
    }

    .popup-left p {
        font-size: 15px;
        line-height: 1.6;
        margin-bottom: 25px;
        color: #333;
    }

    .popup-left input {
        width: 100%;
        padding: 10px;
        margin-bottom: 15px;
        border-radius: 6px;
        border: 1px solid #ccc;
        font-size: 13px;
    }

    .popup-left button {
        width: 100%;
        padding: 15px;
        background: #1e1b1b;
        color: #fff;
        border: none;
        border-radius: 30px;
        font-size: 16px;
        cursor: pointer;
        transition: 0.3s;
    }

        .popup-left button:hover {
            background: #000;
        }

.popup-right {
    width: 50%;
    position: relative;
}

    .popup-right img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.close-btn {
    position: absolute;
    top: 15px;
    right: 1px;
    background: #fff;
    border: 2px solid #333;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 18px;
    cursor: pointer;
}

/* Responsive */
@media (max-width: 768px) {
    .popup-container {
        flex-direction: column;
    }

    .popup-left,
    .popup-right {
        width: 100%;
    }

    .popup-left {
        padding: 25px;
    }

        .popup-left h1 {
            font-size: 28px;
        }

    .popup-right {
        height: 300px;
    }
      
}
